--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Show the card number, with all but last 4 numbers replace with &quot;X&quot;. (XXXX-XXXX-XXXX-4338)
full_name: ActiveMerchant::Billing::CreditCard#display_number
is_singleton: false
name: display_number
params: ()
visibility: public
